[mythtv-users] .17 backend-frontend/.18 slavebackend-frontend

Carl Fongheiser carlfongheiser at gmail.com
Tue Sep 6 01:24:38 UTC 2005

On 9/5/05, Scot L. Harris <webid at cfl.rr.com> wrote:
> Was wondering if a .17 backend-frontend system can be used with a .18
> slavebackend-frontend systems?

Nope; it won't work at all. You need matching versions.

Carl Fongheiser
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20050905/15a0eb96/attachment.htm

More information about the mythtv-users mailing list